html {
	height: 100%; /* Wichtig!!! Streckt Anzeigenbereich suf 100% */
}

body {
	background-color: white;
	height: 100%;
	margin: 0px; /* Der Abstand ganz nach oben */

}


h1 {
	font: 11px Arial;
	color: black;
	margin: 10px 0px 0px 0px;
	text-align: center;
}

h2 {
	font: 20px Arial;
	color: black;
	width: 480px;
	padding: 10px 0px 0px 0px;
	overflow: hidden;
	text-align: center;
	
}




a:link, a:visited, a:active {
	text-decoration: none;
	color: grey;
	font: 9px Arial;
}

.menueleiste {
	padding: 0 0 0px 0;
	position: fixed;
	background-color: white;
	margin: 500px 0px 0px 0px;
	text-align: left;
	z-index: 100;
	border: 0px solid green;

}

a.menue:link, a.menue:visited, a.menue:active {
	text-decoration: underline;
	color: red;
	background-color: none;
	font: 11px Arial;
	padding: 0px 5px 0px 0px;
	
}

a.menueon:link, a.menueon:visited, a.menueon:active {
 	color: grey;
 	
 	

}


a.menue:hover {
	color: grey;
	background-color: none;
	padding: 0px 5px 0px 0px;
	
}
	
	a.link:link, a.link:visited, a.link:active {
	text-decoration: none;
	color: grey;
	background-color: none;
	font: 11px Arial;
	padding: 0px 5px 0px 0px;

}

.wrap {
	width: 960px; /* Weißer Kasten */
	background-color: white;
	margin: auto; /* Macht den weißen Kasten in die Mitte */
	min-height: 100%;
	padding: 0px 0px 0px 0px; /* Abstand vom Rand im weißen Kasten */
	border: 0px solid red;	
	
}

.logo {
	border: 0px solid black; /* Der Rand um das Logo */
	position: fixed;
	margin: 0px 0px 0px 0px;
	text-align: center;
	background-color: white;
	width: 960px;
	z-index: 100;
	
}

.inhaltework {
	border-bottom: 0px dotted silver;
	width: 640px;
	padding: 120px 0px 20px 0px;
	margin: auto;
		
	
}

.inhaltework2 {
	border-bottom: 0px dotted silver;
	width: 480px;
	padding: 50px 0px 20px 0px;
	margin: auto;
	border: 0px solid green;
	overflow: hidden;
	font: 12px/16px Arial;
	color: black;
	text-align: center;

}

.inhalteabout {
	border-bottom: 0px dotted silver;
	width: 480px;
	padding: 60px 0px 20px 0px;
	margin: auto;
	border: 0px solid red;
	overflow: hidden;
	font: 11px/14px Arial;
	color: black;
	text-align: justify;
	
	
}
.inhaltephoto {
	border-bottom: 0px dotted silver;
	width: 640px;
	padding: 100px 0px 20px 0px;
	margin: auto;
	border: 0px solid green;
	overflow: hidden;
	
}
	
.inhaltephoto_2 {
	border-bottom: 0px dotted silver;
	width: 640px;
	padding: 100px 0px 0px 0px;
	margin: auto;
	border: 0px solid green;
	overflow: hidden;
	text-align: center;
		
	
}

.inhalteabout_2 {
	border-bottom: 0px dotted silver;
	width: 360px;
	padding: 60px 0px 20px 0px;
	margin: auto;
	border: 0px solid red;
	overflow: hidden;
	font: 11px/14px Arial;
	color: black;
	text-align: center;

}

.inhalteabout_3 {
	border-bottom: 0px dotted silver;
	width: 600px;
	height: 200px;
	padding: 200px 0px 20px 0px;
	margin: auto;
	border: 1px solid red;
	overflow: hidden;
	font: 11px/12px Arial;
	color: solid red;
	text-align: center;

}

.inhaltevideo {
	border-bottom: 0px dotted silver;
	width: 640px;
	height: 380px;
	padding: 120px 0px 20px 0px;
	margin: auto;
	border: 0px solid green;
	text-align: center;
	overflow: hidden


}
	
.inhaltekontakt {
	border-bottom: 0px dotted silver;
	width: 960px;
	padding: 500px 0px 20px 0px;
	margin: auto;
	border: 0px solid green;
	overflow: hidden;
	font: 12px/16px Arial;
	text-align:center;
	
}

.inhaltekontakt2 {
	border-bottom: 0px dotted silver;
	width: 480px;
	padding: 50px 0px 20px 0px;
	margin: auto;
	border: 0px solid green;
	overflow: hidden;
	font: 10px Arial;
	text-align:center;
	
	
}
	
.meintextbold {
	color: black;
	font: bold 50px/50px Arial; /* 19px ist der Zeilenabstand */ 
	text-align:center;
	padding: 200px;
	
}

	